/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.3.1.1611073348
Updated: 2021-01-19 16:22:28

*/


/* ---------------------------------------- *\

	CONTENT:
	
	TYPOGRAPHY
		TYPOGRAPHY_RESP
		TYPOGRAPHY_CUSTOM_STYLING
	BUTTONS
	HEADER
	CUSTOM_STYLING
		ELEMENTOR_CUSTOM_STYLING
			FORMS
		PROJECTEN_FILTER
	PLUGINS
		PLUGINS_SUPER_CAT
		TABLEPRESS

\* ---------------------------------------- */



/* ---------------------------------------- *\
	TYPOGRAPHY
\* ---------------------------------------- */
.elementor-column:not(.c2a) .elementor-widget.elementor-widget-text-editor:not(.text__center) {
    max-width: 760px;
}

/* links in text-editor widget hover */
.elementor-widget-text-editor a:hover {
	text-decoration: underline;
}

/* ---------------------------------------- *\
	TYPOGRAPHY_RESP
\* ---------------------------------------- */
@media (max-width: 480px) {
	h1, h1.elementor-heading-title {
		font-size: 1.8rem;
	}
	h2, h2.elementor-heading-title {
		font-size: 1.6rem;
	}
	h3, h3.elementor-heading-title {
		font-size: 1.45rem;
	}
	h4, h4.elementor-heading-title {
		font-size: 1.3rem;
	}
}
@media (min-width:481px) and (max-width: 767px) {
	h1, h1.elementor-heading-title {
		font-size: 2.2rem;
	}
	h2, h2.elementor-heading-title {
		font-size: 1.85rem;
	}
	h3, h3.elementor-heading-title {
		font-size: 1.65rem;
	}
	h4, h4.elementor-heading-title {
		font-size: 1.4rem;
	}
}




/* ---------------------------------------- *\
	TYPOGRAPHY_CUSTOM_STYLING
\* ---------------------------------------- */

.text--hero-main .elementor-widget-container {
	color: #fff;
	font-size: 3.8rem;
	font-weight: 700;
	line-height: 1.1;
	text-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	text-transform: uppercase;
}
.text--hero-sub .elementor-widget-container {
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.1;
	text-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	text-transform: uppercase;
}
.text--intro .elementor-widget-container {
	font-weight: 700;
}
.text__subheader.elementor-widget-heading .elementor-heading-title {
	font-weight: 400;
}
@media (max-width:480px) {
	.elementor-widget-heading .elementor-widget-container .elementor-heading-title.elementor-size-xxl {
    	font-size: 2.2rem;
	}
	.text--hero-main .elementor-widget-container {
		font-size: 2rem;
	}
	.text--hero-sub .elementor-widget-container {
		font-size: 1.2rem;
	}
}
.text--h-dark {
	color: var(--e-global-color-bb8eb48);
	text-transform: none;
}
.text--green {
	color: var(--e-global-color-accent);
}





/* ---------------------------------------- *\
	BUTTONS
\* ---------------------------------------- */
/* BUTTONS GLOBAL */
.elementor-widget-button .elementor-button-wrapper .elementor-button,
.elementor-form .elementor-button .elementor-button-text {
	font-weight: 700;
}
.elementor-widget-button .elementor-button-wrapper .elementor-button {
	background-color: var(--e-global-color-accent);
	color: var(--e-global-color-c27ced8);
}
/* hover */
.elementor-widget-button .elementor-button-wrapper .elementor-button:hover,
.elementor-widget-form .elementor-button[type="submit"]:hover {
	background-color: var(--e-global-color-faae8f2);
}
.elementor .elementor-widget-button a:hover {
	text-decoration: none;
}

/* Nieuwsbrief button */
#nieuws-brief-element:hover .elementor-button-text {
    color: #0282C3;
}

/* BUTTON B */
.btn-b .elementor-button-link.elementor-button,
.btn-b .elementor-button-link.elementor-button:visited {
	background-color: var(--e-global-color-c27ced8);
	color: var(--e-global-color-bb8eb48);
}
.btn-b .elementor-button-link.elementor-button:hover {
	background-color: var(--e-global-color-44b9d60);
	color: var(--e-global-color-bb8eb48);
}

/* BUTTON C */
.btn-c .elementor-button-link.elementor-button,
.btn-c .elementor-button-link.elementor-button:visited {
	background-color: var(--e-global-color-primary);
	color: #fff;
}
.btn-c .elementor-button-link.elementor-button:hover {
	background-color: var(--e-global-color-62158e9);
	color: #fff;
}

/* BOX-SHADOW CUSTOM BUTTONS UITZETTEN */
.elementor-default .column__side--vac-overzicht-cont .elementor-button,
.elementor-default .elementor-location-header .elementor-button {
	box-shadow: none;
}






/* ---------------------------------------- *\
	HEADER
\* ---------------------------------------- */
.elementor-page .elementor-location-header .elementor-button {
	box-shadow: none
}
/* HEADER_NAVMENU */
.elementor-widget-nav-menu a:hover {
	text-decoration: none !important;
}

/* MAIN_NAVIGATION_DROPDOWN */
.elementor-nav-menu--main ul.elementor-nav-menu--dropdown a,
.elementor-nav-menu--main ul.elementor-nav-menu--dropdown a:focus,
.elementor-nav-menu--main ul.elementor-nav-menu--dropdown a:hover {
    border-left: 0px;
}
.elementor-nav-menu--main .sub-menu.elementor-nav-menu--dropdown .menu-item .elementor-sub-item:hover:after,
.elementor-nav-menu--main .sub-menu.elementor-nav-menu--dropdown .menu-item .elementor-sub-item.elementor-item-active:hover:after {
	animation: sub_menu_pointer 300ms cubic-bezier(1.000, -0.005, 0.535, 1.000);
	background-color: var(--e-global-color-accent);
	bottom: 0;
	content: "";
	display: block;
	height: 4px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
 }
@keyframes sub_menu_pointer {
	from {transform: scaleY(0);opacity:0%;}
	to {transform: scaleY(1);opacity:100%}
}


/* HEADER_POPUP_MENU */
.elementor-nav-menu--dropdown .elementor-item:hover {
	background-color: var(--e-global-color-accent);
}
/* SHOW DROPDOWN */
.nav-menu--resp .elementor-nav-menu ul {
    display: block;
}
.nav-menu--resp .sub-arrow {
	display: none;
}



/* SCROLL_MARGIN_ANCHOR_LINKS */
.pseudo--scroll-margin,
.scroll-margin {
    scroll-margin-top: 265px !important;
    scroll-padding-top: 300px !important;
}





/* ---------------------------------------- *\
	FOOTER
\* ---------------------------------------- */
.section__footer a,
.section__sub-footer a {
	color: #fff !important; /*important to overrule huge amount of elementor classes */
	transition: color ease-in-out 200ms;
}
.section__footer .elementor-widget-container a:not(.elementor-button):hover,
.section__sub-footer .elementor-widget-container a:hover {
	color: rgba(255,255,255,0.70) !important;
}
.section__footer .elementor-widget-container p {
	line-height: 1.2;
}
.elementor-location-footer .elementor-section .elementor-row a:not(.elementor-button):hover {
	text-decoration: underline;
}
/* FOOTER ICONS */
.elementor-location-footer .elementor-icon svg {
	height: inherit !important;
}




/* ---------------------------------------- *\
	CUSTOM_STYLING
\* ---------------------------------------- */

/* TEMPLATES */
/*sponsoren tempalte */
.section-sponsoren article.elementor-post {
	justify-content: center;
	background: #fff;
	border-radius: 50%;
	padding: 4.5vw;
}
/* overige links tempaltes */
.posts-overige-links article {
	max-width: 150px;
}

/* EVENEMENTEN */
.evenementen-template-default .gallery {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 32px;
}
@media (min-width: 768px) {
		.evenementen-template-default .gallery-item {
		width: 32%;
		margin: 0;
	}
}
@media (min-width: 481px) and (max-width:767px) {
		.evenementen-template-default .gallery-item {
		width: 49%;
		margin: 0;
	}
}
@media (max-width: 480px) {
		.evenementen-template-default .gallery-item {
		width: 100%;
		margin: 0;
	}
}




/* ---------------------------------------- *\
	PAGINA_HOME
\* ---------------------------------------- */
/* HOME_INTRO_BLOKKEN */
/* HOME_PARALLAX */
/* parallax */
@media (min-width: 1201px) {
	.section__home-parallax,
	.section__over-ons-parallax  {
		justify-content: flex-end;
	}
	.section__home-parallax .elementor-container > .elementor-column,
	.section__over-ons-parallax .elementor-container > .elementor-column {
		width: 50%;
	}
}
@media (min-width: 769px) and (max-width:1200px) {
	.section__home-parallax,
	.section__over-ons-parallax {
		justify-content: start;
	}
	.section__home-parallax .elementor-container > .elementor-column,
	.section__over-ons-parallax .elementor-container > .elementor-column {
		width: 80%;
	}
}
@media (max-width:768px) {
	.section__home-parallax,
	.section__over-ons-parallax {
		justify-content: center;
	}
	.section__home-parallax .elementor-container > .elementor-column,
	.section__over-ons-parallax .elementor-container > .elementor-column {
		width: 100%;
	}
}







/* ---------------------------------------- *\
	ELEMENTOR_CUSTOM_STYLING
\* ---------------------------------------- */
/* ELEMENTOR DEFAULT GAP */
.elementor-column-gap-default > .elementor-column:not(.elementor-inner-column) > .elementor-element-populated {
	padding: 45px !important;
}
.elementor-column-gap-default > .elementor-inner-column:first-child > .elementor-element-populated {
	padding: 0 45px 0 0 !important;
}
.elementor-column-gap-default > .elementor-inner-column:last-child > .elementor-element-populated {
	padding: 0 0 0 45px !important;
}
.elementor-column-gap-default > .elementor-inner-column:not(:last-child):not(:first-child) > .elementor-element-populated {
	padding: 0 45px 0 45px !important;
}
@media (max-width: 480px) {
	.elementor-column-gap-default > .elementor-column:not(.elementor-inner-column) > .elementor-element-populated {
		padding: 20px !important;
	}
	.elementor-column-gap-default > .elementor-inner-column:first-child > .elementor-element-populated {
		padding: 0 20px 0 0 !important;
	}
	.elementor-column-gap-default > .elementor-inner-column:last-child > .elementor-element-populated {
	padding: 0 0 0 20px !important;
	}
	.elementor-column-gap-default > .elementor-inner-column:not(:last-child):not(:first-child) > .elementor-element-populated {
		padding: 0 20px 0 20px !important;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
	.elementor-column-gap-default > .elementor-column:not(.elementor-inner-column) > .elementor-element-populated {
		padding: 20px !important;
	}
	.elementor-column-gap-default > .elementor-inner-column:first-child > .elementor-element-populated {
		padding: 0 20px 0 0 !important;
	}
	.elementor-column-gap-default > .elementor-inner-column:last-child > .elementor-element-populated {
	padding: 0 0 0 20px !important;
	}
	.elementor-column-gap-default > .elementor-inner-column:not(:last-child):not(:first-child) > .elementor-element-populated {
		padding: 0 20px 0 20px !important;
	}
}


.elementor .elementor-column-gap-wider > .elementor-column > .elementor-element-populated {
    padding: 45px;
}
@media (max-width:768px) {
	.elementor .elementor-column-gap-wider > .elementor-column > .elementor-element-populated {
    	padding: 20px;
	}
}
/* ELEMENTOR SVG */
.elementor-icon svg {
	height: inherit !important;
}

/* ELEMENTOR FORMS */
#form_shv_inschrijven label strong {
	display: inline-block;
	font-size: 16px;
	margin-bottom: 0.3rem;
}
#form_shv_inschrijven label p {
	margin-bottom: 0.5rem;
	display:inline-block;
}
#form_shv_inschrijven hr {
	border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
    margin: 8px 0;
}


/* ---------------------------------------- *\
	PLUGINS
\* ---------------------------------------- */
/* PLUGINS_SUPER_CAT */
.super-cat-post-filter.elementor-portfolio__filter.elementor-active {
	text-decoration: underline;
}

/* TABLEPRESS */
.elementor-column:not(.cont__bg-dark) .tablepress {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var( --e-global-color-fb02b63 );
}
/* table on dark bg */
.cont__bg-dark .tablepress .even td,
.cont__bg-dark .tablepress .odd td {
	color: #fff;
	font-weight: 700;
}
.cont__bg-dark .tablepress .row-hover tr:hover td,
.cont__bg-dark .tablepress .even td,
.cont__bg-dark .tablepress .odd td {
	background: none;
}
.cont__bg-dark .tablepress tbody td,
.cont__bg-dark .tablepress tfoot th {
	border-top: none;
}
.cont__bg-dark .column-1 {
	min-width: 132px;
}

.tablepress td:not(:last-child) {
	border-right: 1px solid #ddd;
}






